{
  "pages": [
    
    
    

    "pages/login/login",

     
    "pages/workbench/workbench",
    "pages/workbench/visitRecord/visitRecord",

    "pages/workbench/serviceTicket/serviceTicket",
    "pages/workbench/dailyFill/dailyFill",
    "pages/workbench/acceptFill/acceptFill",
    "pages/workbench/historyFill/historyFill",
    "pages/workbench/serviceOrderDetail/serviceOrderDetail",
    
    "pages/workbench/siteService/siteService",
    "pages/workbench/siteServiceAdd/siteServiceAdd",
    "pages/workbench/siteServiceEdit/siteServiceEdit",
    "pages/workbench/siteServiceSee/siteServiceSee",
    "pages/workbench/siteServiceCompleteService/siteServiceCompleteService",
    "pages/workbench/siteServiceFeedback/siteServiceFeedback",
    "pages/workbench/siteServiceRevoke/siteServiceRevoke",
    

    "pages/workbench/telephoneFollow/telephoneFollow",
    "pages/workbench/telephoneFollowAdd/telephoneFollowAdd",
    "pages/workbench/telephoneFollowEdit/telephoneFollowEdit",
    "pages/workbench/telephoneFollowSee/telephoneFollowSee",

    "pages/workbench/remoteService/remoteService",
    "pages/workbench/remoteServiceAdd/remoteServiceAdd",
    "pages/workbench/remoteServiceEdit/remoteServiceEdit",
    "pages/workbench/remoteServiceSee/remoteServiceSee",
    
    
    "pages/workbench/visitRecordAdd/visitRecordAdd",
    "pages/workbench/visitRecordEdit/visitRecordEdit",
    "pages/workbench/visitRecordSee/visitRecordSee",

    "pages/workbench/complaintRecord/complaintRecord",
    "pages/workbench/complaintRecordAdd/complaintRecordAdd",
    "pages/workbench/complaintRecordEdit/complaintRecordEdit",
    "pages/workbench/complaintRecordSee/complaintRecordSee",
    "pages/workbench/complaintRecordDeal/complaintRecordDeal",
    
    
    "pages/index/index",

  
    "pages/customerInformation/customerInformation",
    "pages/customerInformationAdd/customerInformationAdd",
    "pages/customerInformationEdit/customerInformationEdit",
    "pages/customerInformationSee/customerInformationSee",

    "pages/contact/contact",
    "pages/contactAdd/contactAdd",
    "pages/contactEdit/contactEdit",
    "pages/contactSee/contactSee",

    "pages/servicepg/servicepg",
    "pages/my/my"
   

     
  ],
  "requiredPrivateInfos":[
      "getLocation"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示" 
    }
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#73a2ff",
    "navigationBarTitleText": "CRM系统",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "borderStyle": "white",
    "position": "bottom",
    "color": "#666666",
    "selectedColor": "#2580a5",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "images/tab/home.png",
        "selectedIconPath": "images/tab/home_h.png"
      },
      {
        "pagePath": "pages/workbench/workbench",
        "text": "工作台",
        "iconPath": "images/tab/workbench.png",
        "selectedIconPath": "images/tab/workbench_h.png"
      },
      {
        "pagePath": "pages/customerInformation/customerInformation",
        "text": "客户",
        "iconPath": "images/tab/customerInformation.png",
        "selectedIconPath": "images/tab/customerInformation_h.png"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "iconPath": "images/tab/my.png",
        "selectedIconPath": "images/tab/my_h.png"
      }
    ]
  },
  "usingComponents": {
    "l-button": "/miniprogram_npm/lin-ui/button/index",
    "l-list": "/miniprogram_npm/lin-ui/list/index",
    "l-form": "/miniprogram_npm/lin-ui/form/index",
    "l-form-item": "/miniprogram_npm/lin-ui/form-item/index",
    "l-checkbox-group": "/miniprogram_npm/lin-ui/checkbox-group/index",
    "l-checkbox": "/miniprogram_npm/lin-ui/checkbox/index",
    "l-radio-group": "/miniprogram_npm/lin-ui/radio-group/index",
    "l-radio": "/miniprogram_npm/lin-ui/radio/index",
    "l-textarea": "/miniprogram_npm/lin-ui/textarea/index",
    "l-tag": "/miniprogram_npm/lin-ui/tag/index",
    "l-toast": "/miniprogram_npm/lin-ui/toast/index",
    "l-counter": "/miniprogram_npm/lin-ui/counter/index",
    "l-image-picker": "/miniprogram_npm/lin-ui/image-picker/index",
    "l-tabs": "/miniprogram_npm/lin-ui/tabs/index",
    "l-tabpanel": "/miniprogram_npm/lin-ui/tabpanel/index",
    "l-search-bar": "/miniprogram_npm/lin-ui/search-bar/index",
    "l-input": "/miniprogram_npm/lin-ui/input/index",
    "l-dialog": "/miniprogram_npm/lin-ui/dialog/index",
    "l-icon": "/miniprogram_npm/lin-ui/icon/index"
  },

  "sitemapLocation": "sitemap.json",
  
  "onReachBottomDistance": 50
   
}